1. Konstra
  2. Friday, 12 June 2020
Hi, after updating to ver. 1.9 I got a 404 error. Any help?

Omar
Accepted Answer
Please install the older version of SP Simple Portfolio 1.8.

https://www.joomshaper.com/downloads/extension/sp-simple-portfolio


v1.9 - may be buggy in some cases. Please do not install it, wait for v2.0
  1. more than a month ago
  2. Konstra
  3. # Permalink
Responses (4)
Hi Omar,
I had the same, in new version they add category, to fix error 404, you need create category, then old events edit and assing to it. Hope it will fix your problem.
Regards.
  1. more than a month ago
  2. Konstra
  3. # 1
Hi Omar,
I had the same, in new version they add category, to fix error 404, you need create category, then old events edit and assing to it. Hope it will fix your problem.
Regards.


Thanks BenL but I already had simple portfolio items in categories.

Also, why the path is.../component/spsimpleportfolio/... insted of .../portfolio/item/... ?
Attachments (1)
  1. more than a month ago
  2. Konstra
  3. # 2
Could anyone from the support team help me out to fix these problems?
Thanks in advance.
  1. more than a month ago
  2. Konstra
  3. # 3


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.